<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_53"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_53"
            name="CC_53"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -69.209806065 10.615476179 -71.198291094 9.151456171 -72.326155611 8.278193982 -72.742957864 9.249033901 -72.741435008 9.771373181 -71.9297671667 10.8128633332 -71.3906642451 10.5919517247 -70.6989600966 10.5390003027 -69.8022490819 10.6810927948 -69.209806065 10.615476179
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="1.548852888" bValue="0.423466851356" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="72.0" probability="0.8" rake="79.5" strike="136.0"/>
                    <nodalPlane dip="45.0" probability="0.2" rake="-47.0" strike="59.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.33"/>
                    <hypoDepth depth="20.0" probability="0.49"/>
                    <hypoDepth depth="35.0" probability="0.18"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
